Risikostufe 3

Titel:Linux Kernel: Mehrere Schwachstellen ermöglichen nicht spezifizierten AngriffDatum:07.09.2020Software:Open Source Linux Kernel 5.0.21, Open Source Linux Kernel 5.3.11, SUSE Linux, Debian Linux, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-19447, CVE-2019-19448, CVE-2019-19449Bezug: SUSE Security Update SUSE-SU-2020:2505-1 vom 2020-09-04

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.